Activity log for bug #1082967

Date Who What changed Old value New value Message
2012-11-25 20:27:32 Stas Boukarev bug added bug
2016-12-03 00:23:59 Stas Boukarev sbcl: status Confirmed Fix Committed
2016-12-31 10:04:15 Christophe Rhodes sbcl: status Fix Committed Fix Released